/*----- Help Topic Identifiers for the "Remote CW Keyer" --------*/
/*                                                               */
/* File  : C:\cbproj\Remote_CW_Keyer\HelpIDs.h                   */
/* Author:         W.Buescher (DL4YHF)                           */
/* Date  :  2023-12-11                                           */
/*                                                               */
/* Purpose: Replacement for Microsoft's defunc *.hlp system.     */
/*     To use HTML instead of "compiled help files", add module  */
/*     c:\cbproj\YHF_Tools\YHF_Help.cpp to the project .         */
/*---------------------------------------------------------------*/

  // default-value of HelpContext-property
#define HELPID_DEFAULT        0

  // Help topics (must exist in 'MyHelpMap', with filename and optional "anchor":
#define HELPID_MAIN_INDEX       100
#define HELPID_MAIN_WINDOW      110
#define HELPID_HOTKEYS          120
#define HELPID_IO_CONFIG        130
#define HELPID_AUDIO_SETTINGS   140
#define HELPID_NETWORK_SETTINGS 150
#define HELPID_NETWORK_FUNCS    152
#define HELPID_NETWORK_STATUS   154
#define HELPID_NETWORK_USERS    156
#define HELPID_KEYER_SETTINGS   160
#define HELPID_KEYER_MEMORIES   170
#define HELPID_DEBUG_TAB        180
#define HELPID_TEST_TAB         190
#define HELPID_TIMING_SCOPE     200
#define HELPID_HARDWARE         210


#ifdef _YHF_HELP_  // if YHF_Help.h has been included.. (for main program)
  extern T_YHF_HelpMapEntry MyHelpMap[];
#endif

/* EOF <HelpIDs.h> */
